Loading...
Searching...
No Matches
BALL::PDB::RecordFORMUL Struct Reference

`#include <BALL/FORMAT/PDBdefs.h>`

## Public Attributes

RecordType | record_type
RecordName | record_name
Integer | component_number
LString3 | het_ID
Integer | continuation_number
Character | is_water
PDBString | chemical_formula

## Detailed Description

Definition at line 643 of file PDBdefs.h.

## Member Data Documentation

## chemical_formula

PDBString BALL::PDB::RecordFORMUL::chemical_formula

Definition at line 651 of file PDBdefs.h.

## component_number

Integer BALL::PDB::RecordFORMUL::component_number

Definition at line 647 of file PDBdefs.h.

## continuation_number

Integer BALL::PDB::RecordFORMUL::continuation_number

Definition at line 649 of file PDBdefs.h.

## het_ID

LString3 BALL::PDB::RecordFORMUL::het_ID

Definition at line 648 of file PDBdefs.h.

## is_water

Character BALL::PDB::RecordFORMUL::is_water

Definition at line 650 of file PDBdefs.h.

## record_name

RecordName BALL::PDB::RecordFORMUL::record_name

Definition at line 646 of file PDBdefs.h.

## record_type

RecordType BALL::PDB::RecordFORMUL::record_type

Definition at line 645 of file PDBdefs.h.